---
Archive: CPAN
Bug-Database: https://rt.cpan.org/NoAuth/Bugs.html?Dist=Git-Version-Compare
Bug-Submit: bug-git-version-compare@rt.cpan.org
Repository: https://github.com/book/Git-Version-Compare.git
Repository-Browse: https://github.com/book/Git-Version-Compare
